<?php

// +---------------------------------------------------------------------------+
// | german.php                                                                |
// | This is the german language page for the Geeklog Glossary Plug-in!        |
// |                                                                           |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2003 by the following authors:                              |
// | Alexander Schmacks          -    alexander@schmacks.de                    |
// | Copyright (C) 2021 by the following authors:                              |
// | Remy Kobolski, partly       -    remy@nlbox.com                           |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|


/**
 * Standard strings
 **/
$LANG_GLS_00 = array (
    'plugin'            => 'Glossar Plugin',
    'shortname'         => 'Glossar',
	'access_denied'     => 'Zugriff verboten',
	'access_denied_msg' => 'Nicht jeder darf auf diese Seite zugreifen.  Dein Benutzername und Passwort wurden gespeichert.',
	'admin'		        => 'Glossar Plugin Admin',
	'install_header'	=> 'Installiere/Deinstalliere Glossar Plugin',
	'installed'         => 'Das Glossar Plugin wurde installiert',
	'uninstalled'       => 'Das Glossar Plugin wurde NICHT installiert',
	'install_success'	=> 'Installation erfolgreich',
	'install_failed'	=> 'Installation fehlgeschlagen -- bitte die ERROR.LOG nach Details prfen.',
	'uninstall_msg'		=> 'Glossar Plugin erfolgreich deinstalliert',
	'install'           => 'Installieren',
	'uninstall'         => 'Deinstallieren',
    'warning'           => 'Achtung! Das Glossar Plugin ist noch aktiviert',
    'enabled'           => 'Bitte das Plugin fr dem Deinstallieren deaktivieren.',
    'readme'            => 'STOP! Bevor Du "Installieren" drckst, lese bitte die ',
    'installdoc'        => 'Installationsanleitung.',
    
    'added_during'      => 'Neu hinzugef&uuml;gt',
    'last_hour'         => 'letzte Stunde',
    'today'             => 'heute',
    'last_week'         => 'letzte Woche',
    'last_month'        => 'letzter Monat',
    'last_year'         => 'letztes Jahr',
    'update'            => 'akt.',
    
    'Norecentnew'       => 'Keine nderungen.',

    'project'           => 'Subjekt',
    'projects'          => 'Subjekte',
    'category'          => 'Kategorie',
    'categories'        => 'Kategorien',
    'characters'        => 'Buchstaben',
    'abbreviation'      => 'Begriff',
    'abbreviations'     => 'Begriffe',
    'glossary_entry'    => 'Glossareintrag',
    'explanation'       => 'Erluterung',
    
    'all'               => 'alle',
    'no_entries'        => 'keine gefunden',
    'owner'             => 'Ersteller',
    'owned_by'          => 'Erstellt von',
    'last_owner'        => 'Letzter Bearbeiter',
    'creation_on'       => 'Erstellt am',
    'last_owner'        => 'Gendert von',
    'last_edit_on'      => 'Gendert am',
    'edit_entry'        => 'ndern',
    'submit_entry'      => 'Hinzufgen',
    'back_to_index'     => 'Zurck zum Glossar',
    'detail_view'		=> 'Detailanzeige',
    
    'more_details_link' => '(mehr)',
    
    'details_link'		=> 'Details zu dem Eintrag %s',

    'entry_editor'      => 'Glossareintrag-Editor',
    'explanation_help'  => 'In der Erluterung verwendete Begriffe, die ebenfalls im Glossar definiert sind, werden gezeigt als Links.<br>'
                            .'Begriffe starten nie mit ein Bindestrich, und enden auch nicht mit ein Bindestrich.',
    'allowed_tags'      => 'Ein bisschen html wirs akseptiert: ',
    'missing_fields'    => 'Bitte die Felder Abkrzung und Erluterung ausfllen!',
    'deletion_inquiry'  => 'Soll der Glossareintrag wirklich gelscht werden?',
    'entry_deleted'     => 'Der Glossareintrag wurde gelscht!',
    'page_refresh'      => 'Die Seite wird gleich automatisch weitergeleitet. Oder klicke hier: ',
    
    'searchlabel'       => 'Glossar Eintrge',
    'results'           => 'Gefundene Glossar Eintrge'
);

/**
 * Default values for installation
 **/ 
$LANG_GLS_DEFAULT = array (
    'category_common' => 'Allgemein',
    'category_tech' => 'Technisch',
    'category_biz' => 'Fachlich',
    'project_common' => 'Allgemein',
);

?>