<?php

// +---------------------------------------------------------------------------+
// | english.php                                                               |
// | This is the english language page for the Geeklog Glossary Plug-in!       |
// |                                                                           |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2003 by the following authors:                              |
// | Alexander Schmacks          -    alexander@schmacks.de                    |
// | Copyright (C) 2021 by the following authors:                              |
// | Remy Kobolski               -    remy@nlbox.com                           |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|


/**
 * Standard strings
 **/
$LANG_GLS_00 = array (
    'plugin'            => 'Glossary Plugin',
    'shortname'         => 'Glossary',
	'access_denied'     => 'Access Denied',
	'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
	'admin'		        => 'Glossary Plugin Admin',
	'install_header'	=> 'Install/Uninstall Glossary Plugin',
	'installed'         => 'The Glossary Plugin is Installed',
	'uninstalled'       => 'The Glossary Plugin is Not Installed',
	'install_success'	=> 'Installation Successful',
	'install_failed'	=> 'Installation Failed -- See your error log to find out why.',
	'uninstall_msg'		=> 'Glossary Plugin Successfully Uninstalled',
	'install'           => 'Install',
	'uninstall'         => 'UnInstall',
    'warning'           => 'Warning! Glossary Plugin is still Enabled',
    'enabled'           => 'Disable Glossary Plugin before uninstalling.',
    'readme'            => 'STOP! Before you press install please read the ',
    'installdoc'        => 'Install Document.',
    
    'added_during'      => 'Recently added',
    'last_hour'         => 'last hour',
    'today'             => 'today',
    'last_week'         => 'last week',
    'last_month'        => 'last month',
    'last_year'         => 'last year',
    'update'            => 'update',

    'Norecentnew'       => 'No recent changes.',

    'project'           => 'Subject',
    'projects'          => 'Subjects',
    'category'          => 'Category',
    'categories'        => 'Categories',
    'characters'        => 'Letters',
    'abbreviation'      => 'Term',
    'abbreviations'     => 'Terms',
    'glossary_entry'    => 'Glossary entry',
    'explanation'       => 'Meaning',
    
    'all'               => 'all',
    'no_entries'        => 'no entries',
    'owner'             => 'Author',
    'owned_by'          => 'Submitted by',
    'last_owner'        => 'Last author',
    'creation_on'       => 'Created on',
    'last_owner'        => 'Changed by',
    'last_edit_on'      => 'Changed on',
    'edit_entry'        => 'Edit',
    'submit_entry'      => 'Submit new',
    'back_to_index'     => 'Back to Glossary',
    'detail_view'		=> 'Detailed view',
    'more_details_link' => '(more)',
    
    'details_link'		=> 'Details for entry %s',
        
    'entry_editor'      => 'Entry editor',
    'explanation_help'  => 'Terms used in the meaning text, that are defined in the Glossary, will be shown as links to that terms.<br>'
                            .'Terms cannot start with a hyphen, nor end with a hyphen.',
    'allowed_tags'      => 'Some html is accepted: ',
    'missing_fields'    => 'Please fill the fields Term and Meaning!',
    'deletion_inquiry'  => 'Do you really want to delete this glossary entry?',
    'entry_deleted'     => 'The glossary entry has been deleted!',
    'page_refresh'      => 'This page will be forwarded to the glossary index. If you don\'t want to wait click here: ',
    
    'searchlabel'       => 'Glossary entries',
    'results'           => 'Glossary entries found'
);

/**
 * Default values for installation
 **/ 
$LANG_GLS_DEFAULT = array (
    'category_common' => 'Common',
    'category_tech' => 'Technical',
    'category_biz' => 'Business',
    'project_common' => 'Common',
);

?>